body {
    overflow-x: hidden !important;
}

#gform_wrapper_2 {
    margin: 0 !important;
}

#gform_submit_button_2 {
    background: url(../images/subscribe_arrow.png) right center no-repeat;
    padding-right: 30px;
    margin-top: -2px;
    float: left;
    margin-left: -13px;
    font-size: 12px;
}
#additional_gift_recipient_address_field {
    display: none;
}
#input_2_1 {
    background: #00163d;
    color:#9d9d9d;
}
.bw-mainBaner {
    overflow: hidden;
}
.bw-mainBaner .container-wrp {
    position: relative;
    z-index: 1;
}
.bw-mainBaner video {
    display: block;
    height: 100%;
    left: 0px;
    object-fit: cover;
    position: absolute;
    top: 0px;
    width: 100%;
}
.post-type-archive-tribe_events .bw-pageinfo-header {
    position: relative;
}
.post-type-archive-tribe_events .bw-pageinfo-header .text-center {
    background-color: transparent;
    text-align: center;
    position: absolute;
    width: 100%;
}
.post-type-archive-tribe_events .bw-pageinfo-header .text-right {
    float: right;
    width: auto;
}
.post-type-archive-tribe_events .bw-pageinfo-header:first-child .bw-page-count {
    margin-top: 12px;
}
.post-type-archive-tribe_events .bw-pageinfo-header ol.breadcrumb.bw-small-product-section-thumb {
    background-color: transparent;
    margin-left: 0;
    padding-left: 0px !important;
    text-align: center;
    width: 100%;
}
.post-type-archive-tribe_events .bw-pageinfo-header:first-child ol.breadcrumb.bw-small-product-section-thumb {
    padding-top: 3px;   
}
.post-type-archive-tribe_events .event-row {
    margin: 0;
    padding: 0 15px;
}
.post-type-archive-tribe_events .year {
    text-align: left;
    padding-bottom: 40px;
}
.post-type-archive-tribe_events .year .col-md-4 {
    display: inline-block;
    float: none;
    margin-bottom: 90px;
    vertical-align: top;
}
.post-type-archive-tribe_events .year .col-md-4 span {
    color: #ec892f !important;
    display: block;
    letter-spacing: 1px;
    text-align: center;
    width: 100%;
}
.post-type-archive-tribe_events .year .col-md-4 svg {
    margin-left: 10px;
}
.post-type-archive-tribe_events .year .col-md-4 h4 {
    color: #ec892f;
    font-size: 28px;
    font-weight: normal;
    line-height: 38px;
    margin-top: 35px;
    text-align: center;
    font-family: gothammediumregular;
}
.post-type-archive-tribe_events .year .col-md-4 p {
    color: #020202;
    line-height: 26px;
    padding: 0px 5px;
    text-align: center;
}
.post-type-archive-tribe_events .year .col-md-4 .date {
    color: #48525d;    
    font-family: gothammediumregular;
    margin-bottom: 20px;
    text-align: center;
}

.post-type-archive-tribe_events .bw-featured-thumb {
    position: relative;
}
.single-tribe_events ol.breadcrumb.bw-small-product-section-thumb {
    margin-left: 0px;
}
.bw-post-address {
    margin-top: 30px;
}
.bw-post-address img {
    display: inline-block;
    margin-bottom: 20px !important;
    max-width: 175px;
}
.bw-checkOut-logo {
    margin-top: 15px;
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .bw-sec-featured-pro-slider-desktop .bw-product-detail .bw-img {
        width: 40px;
    }
    .bw-sec-featured-pro-slider-desktop .bw-product-detail h3 {
        font-size: 18px;
    }
    .bw-sec-featured-pro-slider-desktop .bw-product-detail p {
        font-size: 12px;
        line-height: 18px;
    }
    .bw-sec-featured-pro-slider-desktop .bw-product-detail div {
        padding: 0px !important;
    }
    .bw-video-sec h2:not(.bw-twirl-above) {
        padding-top: 40px;
    }
    .bw-video-sec {
        padding-bottom: 30px;
    }
    .bw-sec-our-info .col-md-6 {
        margin-bottom: 30px;
    }
    .bw-sec-our-info .col-md-6:last-child {
        margin-bottom: 0px;
    }
}
#mobile-refine {
    display: none;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #5A6671;
    border-color: #5A6671;
}
.home .bw-mainBaner {
    min-height: 660px;
    height: 75vh !important;
}
.posted .premium-tagFav {
    opacity: 0.3;
}
.posted input.pre-radio:checked + label {
    opacity: 1;
}
.payment_methods h4 {
    margin-bottom: 10px !important;
}

#pay-section {
    display: none;
}
.bw-cart-steps ul li a {
    color: #acb2b8;
}
.bw-cart-steps ul li.active a {
    color: #00163D;
}
.bw-post-address {
    color: #5A6671;
}
.bw-post-address p {
    margin: 0 auto;
    max-width: 465px;
}
.bw-post-address h4 {
    color: #589CBD;
    margin-top: 40px !important;
    margin-bottom: 20px !important;
}
.checkout-btn, #payment .place-order .button {
    background-color: #00163D;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 20px !important;
    height: 78px !important;
    line-height: 78px !important;
    margin-bottom: 70px !important;
    margin-left: 10px !important;
    margin-top: 50px !important;
    padding-top: 0px;
    text-align: center;
    text-transform: uppercase;
    width: 352px !important;
}
#payment .place-order .button {
    margin-left: 0px !important;
}
.place-order  {
    padding: 0px !important;
}
.checkout-btn:hover {
    color: #fff;
    text-decoration: none;
}
.bw-right-cart {
    border-bottom: none;
    border-top-width: 2px;
}
.bw-right-cart .bw-pro-cart {
    border-bottom: none;
}
.bw-voucher-box h4 {
    border-bottom: none;
}
.bw-voucher-box label {
    font-family: gotham_htfbook;
}
.bw-voucher-box .form-control {
    background-color: transparent;
    border-color: #D8D8D8;
    color: #5A6671 !important;
    font-family: gotham_htfbook;
    font-size: 14px;
    height: 52px;
}
.bw-voucher-box .form-control:focus {
    background-color: transparent;
}
.bw-voucher-box .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #5A6671 !important;
    opacity:  1;
}
.bw-voucher-box .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #5A6671 !important;
    opacity:  1;
}
.bw-voucher-box .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #5A6671 !important;
    opacity:  1;
}
.bw-voucher-box .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #5A6671 !important;
    opacity:  1;
}
.bw-voucher-box .form-control:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
    color: #5A6671 !important;
    opacity:  1;
}
.bw-voucher-box .bw-btn-blue {
    font-size: 16px;
    height: 52px;
    margin-top: 10px;
    width: 187px;
}
.woocommerce-billing-fields__field-wrapper abbr, .woocommerce-shipping-fields__field-wrapper abbr {
    display: none;
}
.woocommerce-billing-fields__field-wrapper strong, .woocommerce-shipping-fields__field-wrapper strong {
    font-weight: normal;
}
#pay-section .bw-form {
    padding-top: 0px;
}
#pay-section .wc_payment_method {
    float: none;
}
#pay-section .payment_method_stripe > label {
    display: none !important;
}
#pay-section #stripe-payment-data > p:first-child {
    display: none;
}
#pay-section .payment_box {
    background-color: white !important;
    padding: 0px !important;
}
#payment .payment_methods li .payment_box fieldset .form-row {
    padding: 0px !important;
}
#payment .payment_methods li .payment_box .wc-credit-card-form-card-number {
    background-image: none !important;
}
#pay-section #payment .payment_methods > li {
    background-color: transparent !important;
}
#payment .payment_methods li .payment_box fieldset {
    margin-bottom: 30px;
}
#payment .payment_methods li .payment_box fieldset input {
    background-image: none;
    border: 1px solid #EEEFF0 !important;
    box-shadow: none;
    height: 52px;
    font-size: 14px !important;
    padding-left: 20px !important;
}
#payment .payment_methods li .payment_box fieldset input:focus {
    background-color: #fff;
}
#payment .payment_methods li .payment_box fieldset label {
    font-size: 14px;
}
#payment .payment_methods li .payment_box fieldset label .required {
    display: none;
}
.bw-confirmation p {
    color: #48525D;
}
.bw-confirmation h5, .bw-confirmation h5 a {
    font-family: gotham_htfbook;
}
.woocommerce-order-received .woocommerce-order {
    padding-bottom: 100px;
}
.woocommerce-cart-form {
    padding-bottom: 100px;
}
.bw-blue-head {
    color: #00163D !important;
}
.bw-event-info p {
    color: #5A6671;
}
.breadcrumb li {
    color: #5A6671;
}
.login .woocommerce-form-row {
    padding: 0px;
}
.login .required, .register .required {
    display: none;
}
.wc-social-login {
    margin-top: 30px;
}
#customer_details .woocommerce-billing-fields__field-wrapper input {
    height: 52px !important;
}
.woocommerce-invalid-required-field .select2-selection--single, .woocommerce-invalid-required-field input.input-text {
    background-position-y: 17px;
}
.form-row.woocommerce-validated .select2-selection--single, .form-row.woocommerce-validated input.input-text {
    background-position-y: 17px;
}
.menu-item-has-children:hover .sub-menu {
    width: 250px;
}

.bw-mainBaner {
    height: 660px !important;
}
.tax-product_cat .accordion-toggle:not(.collapsed) .glyphicon-plus:before {
    content: "\2212";
}
@media only screen and (min-width: 1024px) {
    body:not(.home) .bw-mainBaner h1 {
        margin-top: 6%;
    }    
}

@media only screen and (min-width: 768px) {
    .menu-item-has-children:hover .sub-menu {
        left: 50% !important;
        margin-left: -122px !important;
        right: auto !important;
    }
}
@media only screen and (max-width: 767px) { 
    .bw-mobile .dropdown-menu {
        position: static;
    }    
    .mobileTopLinks li {
        padding-top: 3px;
    }
    .mobileTopLinks li:last-child {
        margin-right: 0;
    }
    .mobileTopLinks li.dropdown a {
        position: relative;
    }
    .bw-mobile li.dropdown > a:after {
        background-image: url(../images/plus.svg);
        background-size: cover;
        content: "";
        height: 20px;
        position: absolute;
        right: 25px;
        top: 12px;
        width: 20px;
    }
    .bw-mobile li.dropdown > a.open:after {
        background-image: url(../images/minus.svg);
        height: 4px;
        top: 20px;
    }
    .bw-menu-link {
        margin-left: 2px;
        padding-left: 24px;
    }
    .bw-menu-link i {
        display: inline;
        margin-right: 5px;
        position: absolute;
        top: 13px;
        left: 19px;
    }
    .bw-menu-link.close-menu {
        background-image: url(../images/close.svg);
        background-position: left center;
        background-repeat: no-repeat;
    }
    .bw-clear-all-heading > input {
        min-width: 110px;
    }
    .device-android #bw-category-box-jaggered {
        display: none;
    }
    #mobile-refine {
        color: #5A6671;
        cursor: pointer;
        display: block;
        line-height: 38px;
        text-align: center;
    }
    #mobile-refine #mobile-refine-inner {
        display: inline-block;
        position: relative;
        padding-right: 24px;
            white-space: nowrap;
    }
    #mobile-refine #mobile-refine-inner:after {
        background-image: url(../images/down.svg);
        content: "";
        height: 8px;
        position: absolute;
        right: 0px;
        top: 50%;
        width: 14px;
            margin-top: -4px;
            transition: transform 0.3s ease;
            -webkit-transition: -webkit-transform 0.3s ease;
    }
    #mobile-refine.open #mobile-refine-inner:after {
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
    }
    .bw-filter-nav, .bw-filter-by {
        display: none;
    }
    .tax-product_cat .bw-mainBaner + .container {
        width: 100% !important;
    }
    .tax-product_cat .bw-mainBaner + .container .bw-imp-message {
        margin-left: 20px;
        margin-right: 20px;
    }
    .tax-product_cat .bw-mainBaner + .container .col-md-9 .row {
        padding: 0px 5px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .tax-product_cat .bw-main-pro-lists h5 a {
        font-size: 14px;
        line-height: 16px;
    }
    .tax-product_cat .col-md-3 {
        padding-right: 0;
    }
    .tax-product_cat .col-md-9 {
        padding-right: 0px;
    }
    .tax-product_cat .bw-sec-featured .bw-inner-container > .row {
        margin-right: 0px;
    }
    .tax-product_cat .bw-panel-list a i {
        right: 15px;
    }
    .tax-product_cat  .bw-main-pro-lists {
        margin-top: 0px;
    }
    .tax-product_cat  .bw-main-pro-lists h5 {
        min-height: initial;
    }
    .tax-product_cat .bw-buttons-div input.bw-proNumber {
        border: 1px solid rgba(90, 102, 113, 0.31);
        height: 26px;
        width: 28px;
    }
    .bw-buttons-div input.bw-proNumber {
        float: none;
        display: inline-block;
    }
    .tax-product_cat .bw-buttons-div {
        margin-top: 0;
    }
    .tax-product_cat .bw-buttons-div form {
        margin-bottom: 0px;
    }
    .checkout-btn {
        margin-left: 0 !important;
        margin-top: 20px !important;
        margin-bottom: 30px !important;
        width: 100% !important;
    }
    .bw-webNav a.bw-logo img {
        height: auto !important;
    }
}

#tribe-events-header, #tribe-events-footer, .tribe-events-venue-map, .tribe-link-tickets-message, .tribe-events-meta-group-organizer {
    display: none;
}
.single-tribe_events .bw-subpageHeader .bw-webNav-links {
    margin-bottom: 25px;
}
.single-tribe_events .tribe-events-back {
    margin-bottom: 45px;
}
.single-tribe_events .tribe-events-back a {
    font-size: 16px;
    text-transform: uppercase;
}
.single-tribe_events .tribe-events-back a:hover {
    text-decoration: none;
}
.single-tribe_events .tribe-events-back svg {
    margin-right: 5px;
}
.single-tribe_events #event-image, .single-tribe_events #event-content {
    display: inline-block;
    vertical-align: top;
}
.single-tribe_events #event-image {
    margin-right: 11%;
    position: relative;
    width: 41%;
}
.tribe-events-event-image, .tribe-events-event-image img {
    margin-bottom: 0px !important;
}
.single-tribe_events #event-content  {
    width: 48%;
}
.single-tribe_events #event-bread {
    color: #5A6671;
    font-size: 12px;
    margin-bottom: 60px;
    text-align: center;
}
.single-tribe_events #tribe-events-content {
    margin-bottom: 100px;
}
.single-tribe_events h1 {
    font-family: gothammediumregular;
    font-size: 36px;
    line-height: 43px;
    margin-top: 0;
}
.single-tribe_events h2 {
    color: #5A6671;
    display: block !important;
    font-family: 'Conv_AGaramondPro-Regular';
    font-size: 32px;
    line-height: 39px;
    margin-top: 0;
    margin-bottom: 35px;
}
.single-tribe_events .tribe-events-event-meta.secondary, .single-tribe_events .tribe-events-event-meta.primary {
    display: none;
}
.single-tribe_events #event-content {
    color:  #5A6671;
    font-size: 14px;
    line-height: 21px;
}
#event-where br {
    display: none;
}
#event-where abbr {
    text-decoration: none;
}
.tribe-events-gmap {
    border-bottom: 1px dashed #BEBDBD;
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 5px;
}
.tribe-events-cal-links a {
    border-bottom: 1px dashed #BEBDBD;
    display: inline-block;
}
.single-tribe_events .tribe-events-gcal {
    margin-right: 30px;
}
#event-cost {
    margin-bottom: 30px;
}
.single-tribe_events #tribe-events-content form.cart {
    margin-top: 70px;
}
.single-tribe_events #tribe-events-content form.cart td:not(.add-to-cart) {
    border-bottom: 1px dashed #BEBDBD;
    padding-bottom: 25px;
    padding-top: 25px;
}
.single-tribe_events #tribe-events-content form.cart table .tickets_name .name, .single-tribe_events #tribe-events-content form.cart table .tickets_name .date {
    display: block;
}
.single-tribe_events #tribe-events-content form.cart table .tickets_name .name {
    color: #00163D;
    font-size: 20px;
    line-height: 35px;
}
.single-tribe_events #tribe-events-content form.cart table td {
    padding-left: 18.4px;
}
.single-tribe_events #tribe-events-content form.cart table .tickets_name .date {
    color: #5A6671;
    font-size: 14px;
}
.single-tribe_events #tribe-events-content form.cart table td:first-child, .single-tribe_events #tribe-events-content form.cart table th:first-child {
    width: 58%;
}
.single-tribe_events #tribe-events-content form.cart h2 {
    font-family: gothammediumregular;
    font-weight: normal;
    margin-bottom: 25px;
    text-align: center;
}
.single-tribe_events table.tribe-events-tickets {
    border-top: 2px solid rgba(18, 44, 92, 0.2);
}
.single-tribe_events table tr th {
    background-color: #fff;
    border-bottom: 1px dashed #BFBDBD;
    color: #5A6671;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
.tickets-unavailable {
    display: none;
}
.tribe-events-tickets .tickets_price, .tribe-events-tickets .tickets_total {
    color: #534F4F;
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
    line-height: 38px;
}
.tribe-events-tickets .tickets_price {
    width: 16.1%;
}
.tribe-events-tickets .woocommerce {
    width: 16.1%;
}
.tribe-events-tickets .tickets_total {
    width: 9.8%;
}
.tribe-events-tickets .quantity input {
    background-color: #EEEFF0;
    color: #534F4F;
    float: none;
    font-size: 20px;
    height: 52px !important;
    margin-right: 7px;
    width: 52px !important;
}
.tribe-events-tickets .tribe-tickets-remaining {
    color: #5A6671;
    display: block;
    margin-top: 15px;
}
.tribe-events-tickets td:not(.woocommerce) {
    padding-top: 5px !important;
    padding-bottom: 35px !important;
}
#tribe-events #buy-btn {
    text-align: right;
}
#tribe-events #buy-btn button {
    background: none !important;
    background-color: #122C5C !important;
    border-radius: 0px;
    color: #fff;
    display: inline-block;
    font-family: gothammediumregular;
    font-size: 20px;
    height: 78px;
    margin-top: 55px;
    text-transform: uppercase;
    width: 250px;
}
.tribe-events-tickets .woocommerce .quantity, .tribe-events-tickets .woocommerce .controls {
    display: inline-block;
    vertical-align: top;
}
.tribe-events-tickets .woocommerce .controls {
    padding-top: 2px;
}
.tribe-events-tickets .woocommerce .controls span {
    background-size: cover;
    cursor: pointer;
    display: block;
    height: 22px;
    width: 22px;
}
.tribe-events-tickets .woocommerce .controls span.plus {
    background-image: url(../images/cart-plus.png);
    margin-bottom: 5px;
}
.tribe-events-tickets .woocommerce .controls span.minus {
    background-image: url(../images/cart-minus.png);
}
.woocommerce-cart .bw-free-orders {
    margin-bottom: 50px;
}
.container-wrp.no-overlay {
    background-color: transparent;
}
.faq-heading h2 {
    font-family: 'gothammediumregular';
    font-size: 36px;
}
.bw-col-centered.faq {
    width: 100%;
}
.bw-our-story p {
    color: #5A6671 !important;
    line-height: 1.9em !important;
}
p.bw-head-size {
        font-size: 28px !important;
    line-height: 39px !important;
}
.bw-our-story h3 p {
    line-height: normal !important;
}
@media only screen and (max-width: 767px) { 
    .single-tribe_events #event-bread {
        margin-bottom: 30px;
        padding-top: 30px;
    }
    .single-tribe_events #event-image {
        margin-bottom: 30px;
    }
    .single-tribe_events #event-image, .single-tribe_events #event-content {
        width: 100%;
    }
    
    .tribe-events-tickets tr:first-child {
        display: none;
    }
    .tribe-events-tickets td {
        display: block !important;
        width: 100% !important;
    }
    .tribe-events-tickets td.tickets_total {
        display: none !important;
    }
    .tribe-events-tickets td.woocommerce {
        border-bottom: none !important;
    }
    .single-tribe_events #tribe-events-content form.cart table td.tickets_price {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    .single-tribe_events table.tribe-events-tickets {
        border-top: none;
    }
    .single-tribe_events #tribe-events-content form.cart table tr {
        border-top: 2px solid rgba(18, 44, 92, 0.2)
    }
    .woocommerce-cart .bw-table .product-remove {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .bw-subpageHeader {
        padding-bottom: 30px;
    }
    .bw-bg-mate {
        padding: 30px 0px !important;
    }
    .bw-menu-overlay ul li {
        pointer-events: none;
    }
    .bw-menu-overlay ul li a {
        pointer-events: auto;
    }
    .bw-mobNav .navbar-nav .dropdown .dropdown-menu {
        padding: 0px;
    }
    .bw-mobNav .navbar-nav .dropdown .dropdown-menu li:first-child {
        margin-top: 15px;
    }
    .bw-mobNav .navbar-nav .dropdown .dropdown-menu li:last-child {
        margin-bottom: 15px;
    }
    .bw-sec-featured, .bw-our-story {
        padding-bottom: 30px;
    }
    .bw-event-listing {
        padding-top: 40px;
    }
    .bw-email-subscriber {
        padding: 37.5px 15px !important;
    }
    .bw-flower-head svg {
        height: 51px;
        width: 64px;
    }
}
.pagination {
    border: none;
}
.navbar:not(.affix) .bw-checkOut-logo2 {
    display: none;
}
.bw-checkOut-logo2 {
    display: inline-block;
}
.navbar.affix .bw-webNav-links {
    display: inline-block;
    width: 66%;
}
.navbar.affix .bw-webNav-links ul li a {
    font-size: 13px;
}
.navbar.affix .bw-webNav-links ul li {
    padding: 0 1% 15px 1%;    
}

.navbar.affix .bw-checkOut-logo2 {
    margin-right: 15px;
    vertical-align: top;
}
.navbar.affix .pull-left {
    float: none !important;
    position: absolute;
    width: 100%;
}
@media only screen and (max-width: 1280px) { 
    .navbar.affix .bw-webNav-links {
        display: none;
    }
}
.woocommerce-checkout-review-order-table {
    display: none;
}
#ship-to-different-address-checkbox {
    opacity: 1;
    position: static !important;
    transform: none !important;
}
#ship-to-different-address {
    font-size: 16px;
    padding-left: 10px;
}
#terms {
    opacity: 1 !important;
}
.woocommerce-mailchimp-opt-in {
    padding: 0px !important;
}
.wc-terms-and-conditions {
    padding: 0px !important;
    padding-left: 0px !important;
}
.po-box-error {
    font-size: 12px;
    color: red;
}
body .form-row.woocommerce-validated.validate-required.has-po-error input {
    background-image: none !important;
    border-left: #eeeff0 !important;
}